﻿.fax-download-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    margin-bottom: 30px;
}

.main-title-box{
    text-align: center;
    padding: 50px 0;
}

.main-title-box i{
    font-size: 24px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00a0e9+0,8ec31f+50,f39800+100 */
    background: #00a0e9; /* Old browsers */
    background: -moz-linear-gradient(top, #00a0e9 0%, #8ec31f 50%, #f39800 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #00a0e9 0%,#8ec31f 50%,#f39800 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #00a0e9 0%,#8ec31f 50%,#f39800 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a0e9', endColorstr='#f39800',GradientType=0 ); /* IE6-9 */
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.main-title{
    padding-top: 10px;
    font-family: 'cwTeXYen';
    font-size: 22px;
    letter-spacing: 2px;
}

.fax-download-list-box{
    width: 1000px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
}
.fax-download-list{
    border-bottom: 1px solid #d1d1d1;
    padding: 15px 0;
    display: block;
    transition: all .5s ease;
}
.fax-download-list> i{
    width: 30px;
    max-width: 100%;
    display: inline-block;
    vertical-align: bottom;
    font-size: 40px;
    transition: all .5s ease;
    color: #555555;
}
.fax-name{
    width: calc(100% - 150px);
    font-size: 18px;
    font-weight: bold;
    display: inline-block;
    vertical-align: bottom;
    padding: 0 10px;
    box-sizing: border-box;
    height: 28px;
    overflow: hidden;
    transition: all .5s ease;
}
.fax-download-link{
    width: 120px;
    max-width: 100%;
    display: inline-block;
    vertical-align: bottom;
    border: 1px solid #d1d1d1;
    text-align: center;
    padding: 7.5px 0;
    box-sizing: border-box;
    transition: all .5s ease;
}
.fax-download-link i{
    font-size: 20px;
    color: #888888;
    transition: all .5s ease;
}
.fax-download-link span{
    font-size: 14px;
    color: #888888;
    letter-spacing: 2px;
    margin-left: 5px;
    transition: all .5s ease;
}
.web-link-list:hover{
    background-color: #d1d1d1
}